Skip site navigation (1) Skip section navigation (2)

Re: online current docs

From: Thomas Lockhart <lockhart(at)alumni(dot)caltech(dot)edu>
To: The Hermit Hacker <scrappy(at)hub(dot)org>
Cc: Vince Vielhaber <vev(at)michvhf(dot)com>, pgsql-docs(at)postgresql(dot)org
Subject: Re: online current docs
Date: 2000-05-16 14:14:55
Message-ID: 392157DF.F9D8C78B@alumni.caltech.edu (view raw or flat)
Thread:
Lists: pgsql-docs
> okay, just looking around, and don't know if it helps or not, but we dont'
> have docbook 4.0 installed ... ?  we're still running 3.1 ...

Let's stick with 3.1 for a while. These different versions *should* be
able to coexist in the catalogs, but I haven't seen RPMs done well
enough to allow this. Don't know if your packages do a better job...

                      - Thomas

-- 
Thomas Lockhart				lockhart(at)alumni(dot)caltech(dot)edu
South Pasadena, California

In response to

pgsql-docs by date

Next:From: Thomas LockhartDate: 2000-05-16 15:03:28
Subject: Re: 6.5 and 7.0 docs
Previous:From: Vince VielhaberDate: 2000-05-16 14:02:53
Subject: 6.5 and 7.0 docs

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group